<?php 
include "includes/conexao.php";

if(isset($_POST['submit'])){
	
	$id = $_POST['id'];
	$valor = $_POST['valor'];
	

if($valor > 0){
	
	echo "<script>alert('Este cliente ainda tem $valor por pagar')</script>";
	echo "<script>window.open('pay.php?id=$id','_self')</script>";

}elseif($valor == ""){
	
	echo "<script>alert('Este cliente ainda nao efectuou nenhum deposito')</script>";
	echo "<script>window.open('pay.php?id=$id','_self')</script>";
	
}else{
	
	$actualiza = "UPDATE creditos SET status='Pago' WHERE id='$id'";
	$lingamo = mysqli_query($con,$actualiza);
	
	if($lingamo){
		
		$actualiza_dados = "UPDATE pagamentos SET status='Finalizado' WHERE id_pagamento='$id'";
		$jonas = mysqli_query($con,$actualiza_dados);
		
		echo "<script>alert('Credito finalizado com sucesso')</script>";
		echo "<script>window.open('creditos.php','_self')</script>";
	
	}else{
		
		echo "<script>alert('Falha ao actualizar credito')</script>";
		echo "<script>window.open('creditos.php','_self')</script>";
	}
	
}
	
}


?>